## ros-kinetic-ros-controllers 0.13.6

=== debian/changelog ===
ros-kinetic-ros-controllers (0.13.6-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 12 Jan 2020 00:00:00 -0000

ros-kinetic-ros-controllers (0.13.5-1xenial) xenial; urgency=high

  * Add ackermann_steering_controller (#356 <https://github.com/ros-controls/ros_controllers/issues/356>)
  * Contributors: Mori

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sat, 09 Feb 2019 00:00:00 -0000

ros-kinetic-ros-controllers (0.13.4-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 25 Jun 2018 23:00:00 -0000

ros-kinetic-ros-controllers (0.13.3-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Thu, 26 Apr 2018 23:00:00 -0000

ros-kinetic-ros-controllers (0.13.2-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sat, 23 Dec 2017 00:00:00 -0000

ros-kinetic-ros-controllers (0.13.1-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 06 Nov 2017 00:00:00 -0000

ros-kinetic-ros-controllers (0.13.0-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Wed, 09 Aug 2017 23:00:00 -0000

ros-kinetic-ros-controllers (0.12.3-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sat, 22 Apr 2017 23:00:00 -0000

ros-kinetic-ros-controllers (0.12.2-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Thu, 20 Apr 2017 23:00:00 -0000

ros-kinetic-ros-controllers (0.12.1-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Wed, 08 Mar 2017 00:00:00 -0000

ros-kinetic-ros-controllers (0.12.0-1xenial) xenial; urgency=high

  * Ordered dependencies & cleanup
  * Change for format2
  * Add Enrique and Bence to maintainers
  * Contributors: Bence Magyar

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Wed, 15 Feb 2017 00:00:00 -0000

ros-kinetic-ros-controllers (0.11.2-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 15 Aug 2016 23:00:00 -0000

ros-kinetic-ros-controllers (0.11.1-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 22 May 2016 23:00:00 -0000

ros-kinetic-ros-controllers (0.11.0-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 02 May 2016 23:00:00 -0000

ros-kinetic-ros-controllers (0.10.0-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 20 Nov 2015 00:00:00 -0000

ros-kinetic-ros-controllers (0.9.2-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 03 May 2015 23:00:00 -0000

ros-kinetic-ros-controllers (0.9.1-1xenial) xenial; urgency=high

  * Update package maintainers
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 03 Nov 2014 00:00:00 -0000

ros-kinetic-ros-controllers (0.9.0-1xenial) xenial; urgency=high

  * Add rqt_joint_trajectory_controller to metapackage

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 31 Oct 2014 00:00:00 -0000

ros-kinetic-ros-controllers (0.8.1-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Thu, 10 Jul 2014 23:00:00 -0000

ros-kinetic-ros-controllers (0.8.0-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 11 May 2014 23:00:00 -0000

ros-kinetic-ros-controllers (0.7.2-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 31 Mar 2014 23:00:00 -0000

ros-kinetic-ros-controllers (0.7.1-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 30 Mar 2014 23:00:00 -0000

ros-kinetic-ros-controllers (0.7.0-1xenial) xenial; urgency=high

  * Add diff_drive_controller and gripper_action_controller dependencies.
  * Contributors: Adolfo Rodriguez Tsouroukdissian, Dave Coleman

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 28 Mar 2014 00:00:00 -0000

ros-kinetic-ros-controllers (0.6.0-1xenial) xenial; urgency=high

  * Add self as ros_controllers maintainer.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Wed, 05 Feb 2014 00:00:00 -0000

ros-kinetic-ros-controllers (0.5.4-1xenial) xenial; urgency=high

  * Add joint_trajectory_controller to metapackage.

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 29 Sep 2013 23:00:00 -0000

ros-kinetic-ros-controllers (0.5.3-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Tue, 03 Sep 2013 23:00:00 -0000

ros-kinetic-ros-controllers (0.5.2-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 05 Aug 2013 23:00:00 -0000

ros-kinetic-ros-controllers (0.5.1-1xenial) xenial; urgency=high

  * Added to maintainer list

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 15 Jul 2013 23:00:00 -0000

ros-kinetic-ros-controllers (0.5.0-1xenial) xenial; urgency=high

  * Added force_torque_sensor_controller
  * Removed controller_msgs, switched to depend on control_msgs
  * Added imu_sensor_controller
  * Updates to effort_controllers

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 15 Jul 2013 23:00:00 -0000


